//
//  BudgetViewSummary.swift
//  ydnab
//
//  Created by Andrea Franceschini on 03/10/2020.
//

import SwiftUI

/// Shows a summary of the budget (to budget, overbudgeted) and allows to change month and year.
struct BudgetViewSummary: View {
    @Binding var budget: BudgetInfo
    @Binding var month: Int
    @Binding var monthName: String
    @Binding var year: Int

    var body: some View {
        HStack {
            Text("To budget") // TODO "overbudgeted"
            Spacer()
            Text("$ 0.00")
        }
        .padding(.vertical, 11)
    }
}
